/* CSS Document */

body {font:70% Arial, Helvetica, sans-serif;color: #8D8D8D;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#FFF;}
h1 {color:#000; font-size:11px;}
h2 {font-size:11px;text-transform:none; color:#098DAC; margin-bottom:0px}
h3 {font-size:17px;text-transform:none; color:#5DBAFE; padding:0px; }
h4 {font-size:13px;text-transform:none; color:#000;}
h5 {font-size:11px;text-transform:none; color:#76787B;}
h6 {font-size:13px;text-transform:none; color:#76787B;}

.topnav {background-color:#FFF; color:#FFF; border-bottom:1px dotted #d7d7d7;}
.topnavBlocks {color:#FFF;  padding:0px 0px 0px 0px; text-transform:uppercase; text-decoration: none; background-image:url(../images/topnav.gif); background-repeat:no-repeat; background-position:center;}
.topnavBlocks a {color:#000; padding:0px 0px 0px 0px; text-transform:uppercase;text-decoration: none; }
.topnavBlocksSelect {color:#FFF; padding:0px 0px 0px 0px; text-transform:uppercase; text-decoration: none; background-image:url(../images/topnavselect.gif); background-repeat:no-repeat; background-position:center;}
.topnavBlocksSelect a {color:#FFF; padding:0px 0px 0px 0px; text-transform:uppercase; text-decoration: none;}

.milestoneleftline {border-left:1px solid #c9d0e2;}
.milestoneleftlinebottom {border-left:1px solid #c9d0e2; border-top:1px solid #c9d0e2;}
.milestonelinetop {border-top:1px solid #c9d0e2;}
.milestoneleftlinetop {border-left:1px solid #c9d0e2; border-bottom:1px solid #c9d0e2;}

.logo {padding:10px 0px 10px 5px; background-color:#FFF;}
.footer {background-color:#cbcbcb; padding:10px; color:#000;}
.breadcrumb {border-bottom: 1px solid #CCC; padding:5px; font-size:9px;}
.banner {padding:5px;}
.border {background-color:#FFF; border:1px solid #e1e1e1; padding:0px 5px 5px 5px;}

.floatright {float:right; padding-left:20px; padding-bottom:10px;}
.floatleft{float:left; padding-right:20px; padding-bottom:20px;}


.finborderboarddirectors{margin-left:10px;text-align: left;position: absolute;z-index:1000; width:720px;display:none;}

.beigeblock {background-color:#fffde9; padding:10px; border:3px solid #009abc;}
.textturquoise {color:#00adee;}
.greyborder {border:3px solid #dbe7ed;}


.focusbackround { background-color:#e9ebe0; }
.focusbackroundtop { background-color:#f4f5f1;  border-top:1px solid #CDD3BD;}
.focusbackground { background-color:#f4f5f1;}
.focusbackroundbottom { background-color:#f4f5f1; border-bottom:1px solid #CDD3BD;}
.focusbackroundtopright { background-color:#f4f5f1; border-bottom:1px solid #CDD3BD; border-top:1px solid #CDD3BD;}
.focusbackroundhead { background-color:#cdd3bd}
.focusbackroundline { border-bottom:1px solid #CDD3BD;}

.materialbck{ background-color:#EEEFE8; color:#232c68;}
.materialbcklinebottom { background-color:#EEEFE8;  border-bottom:1px solid #D8DDCC; color:#232c68;}
.materialbcklinebottomtop { background-color:#EEEFE8;  border-bottom:1px solid #D8DDCC;  border-top:1px solid #D8DDCC;}
.materialline {border-bottom:1px solid #D8DDCC;}

/*AR STYLES*/
.lightblueborder {border:5px solid #A9D4E9; border-top-left-radius: 11px; border-top-right-radius: 11px;  background-color:#A9D4E9;}
.lightblueborder2 {border:5px solid #E1EDF4; background-color:#E1EDF4;}



.lightbluelinenaturebox { border:2px solid #5FB6D9;}
.lightbluelinenatureboxinner { background-color:#E1EDF4}
.lightbluelinenatureboxinner2 { background-color:#EEF5F7}
.lighttoptablenature {background-color:#A9D4E9;}
.lightbluethicklinenaturetop { border-left:3px solid #232D68; border-top:3px solid #232D68; border-right:3px solid #232D68;}


/*AR STYLES*/
.blue1lights {color:#00aeef; font-size:20px; line-height:25px;}
.blue2dark {color:#232c68; font-size:20px;}
.blue3darkintro {color:#232c68; font-size:17px;}
.blue3darksubhead {color:#232c68; font-size:15px;}
.blue4darksubhead {color:#232c68; font-size:14px; text-transform:uppercase;}
.blue4lightsubhead2 {color:#00aeef; font-size:14px;}
.blue4lightsubhead {color:#00aeef; font-size:14px; text-transform:uppercase;}
.bluetext {color:#232c68;}
.bluetextlight {color:#00AEEF;}
.bluetexthighlights {color:#232C68; font-size:26px;}
.blue1lightlarge {color:#00aeef; font-size:23px; line-height:25px;}

.subheading1 {color:#123682;}
.subheading11 {color:#123682;text-decoration:underline;}
.subheading2 {color:#59c4f0;}
.subheading3 {color:#123682; font-size:13px;}
.tableheaders {background-color:#333333; padding:7px; color:#FFF;}
.tablelines {border-bottom:1px solid whitesmoke;}
.homeblocktext {font-size:18px;color:#999;}

.footerlink {border:1px solid #999; padding:3px; background-color:#c1c1c1;}

.homeblackbox {background-color:#FFF; padding:0px 0px 20px 20px; color:#999; background-image:url(../images/nw3.gif); background-repeat:no-repeat; background-position:top left;}

.imagerightcolumn {padding:0px; margin:0px;}
.imagerightborder {border:2px solid #c1beb9;}

/* backgrounds */

.darkblueblock {background-color:#1c3889; color:#FFF; padding:10px;}
.yellowblock {background-color:#f6dd36; color:#000; padding:10px;}
.greyblock {background-color:#dbe7ed; padding:10px;}
.whiteblockblueborder {background-color:#FFF; border:3px solid #3674b9; padding:15px;}
.purpleblock {background-color:#43539a; color:#FFF; padding:10px;}
.turquoiseblock {background-color:#00b6f0; padding:10px; color:#FFF;}
.beigeblock {background-color:#fffde9; padding:10px; border:3px solid #009abc;}
.textturquoise {color:#00adee;}
.greyblock {background-color:#dbe7ed; padding:10px;}
.lightgreyblock {background-color:#e0e0e0; padding:1px;}
.darkgreyblock {background-color:#cacaca; padding:5px;}
.darkgreyblockpadding {background-color:#cacaca; color:#000; padding:10px;}
.whiteblockgreborder {background-color:#FFF; border:3px solid #dcdcde; padding:10px;}
.whiteblock {background-color:#FFF; padding:10px;}
.whiteblockblueborder {background-color:#FFF; border:3px solid #3674b9; padding:5px;}
.turquoiseblock {background-color:#00b6f0; padding:10px; color:#FFF;}
.turquoisedarkblock {background-color:#009abc; padding:10px; color:#FFF;}
.griblueblockleft {background-color:#254061; border-top:1px solid #000; border-bottom:1px solid #000; border-left:1px solid #000; font-size:12px; color:#fff;}
.griblueblockright {background-color:#254061; border-top:1px solid #000; border-bottom:1px solid #000; border-right:1px solid #000; font-size:12px; color:#fff;}
.griblueblocktopbot {background-color:#254061; border-top:1px solid #000; border-bottom:1px solid #000; font-size:12px; color:#fff;}
.grilightblueblockbotleft {background-color:#376091; border-bottom:1px solid #000; border-left:1px solid #000; font-size:12px; color:#fff;}
.grilightblueblockbotright {background-color:#376091; border-bottom:1px solid #000; border-right:1px solid #000; font-size:12px; color:#fff;}
.grilightblueblockbottom {background-color:#376091; border-bottom:1px solid #000; font-size:12px; color:#fff;}
.grilighterblueblockbotleft {background-color:#538ed5; border-bottom:1px solid #000; border-left:1px solid #000; font-size:12px; color:#fff;}
.grilighterblueblockbotright {background-color:#538ed5; border-bottom:1px solid #000; border-right:1px solid #000; font-size:12px; color:#fff;}
.grilighterblueblockbottom {background-color:#538ed5; border-bottom:1px solid #000; font-size:12px; color:#fff;}
.grilightblockbotleft {background-color:#dbe5f1; border-bottom:1px solid #000; border-left:1px solid #000; font-size:12px; color:#000;}
.grilightblockbotright {background-color:#dbe5f1; border-bottom:1px solid #000; border-right:1px solid #000; font-size:12px; color:#000;}
.grilightblockbottom {background-color:#dbe5f1; border-bottom:1px solid #000; font-size:12px; color:#000;}
.grigreyblockbotleft {background-color:#404040; border-bottom:1px solid #000; border-left:1px solid #000; font-size:12px; color:#fff;}
.grigreyblockbotright {background-color:#404040; border-bottom:1px solid #000; border-right:1px solid #000; font-size:12px; color:#fff;}
.grigreyblockbottom {background-color:#404040; border-bottom:1px solid #000; font-size:12px; color:#fff;}
.gribottomleft {border-left:1px solid #000; border-bottom:1px solid #000; }
.gribottomright {border-right:1px solid #000; border-bottom:1px solid #000; }
.gribottom {border-bottom:1px solid #000; }
.grilightgreyblockbottom {background-color:#d8d8d8; border-bottom:1px solid #000; font-size:12px; color:#000;}
.grilightgreyblockbottomleft {background-color:#d8d8d8; border-bottom:1px solid #000; border-left:1px solid #000; font-size:12px; color:#000;}
.grilightgreyblockbottomright {background-color:#d8d8d8; border-bottom:1px solid #000; border-right:1px solid #000; font-size:12px; color:#000;}
.tablemain {border:2px solid #dfdfdf; display:; padding:10px;}
.tablemain_blank {border:0px solid #dfdfdf; display:none;}
.tablehead {border-bottom:#000; color:#0067b2; background-color:#dfdfdf; font-weight:bold; padding:5px; display:block;}

.content { padding:0px;}


.navigation{font-size:11px; font-weight:500; background-color:#333333; text-transform:uppercase; border-bottom:2px solid #FFF; background-image:url(../images/navigation1.jpg); background-repeat:repeat-x;}
.mainNav {border-right:1px solid #9e9e9e; padding:10px 5px 10px 10px; text-transform:uppercase;}
.mainNav a {color:#FFF;text-decoration:none;text-align:center;padding:0px 5px;}
.mainNav a:hover {color:#FFF;}

.mainNavSelect {border-right:1px solid #9e9e9e; padding:10px 5px 10px 10px; text-transform:uppercase; background-color:#000;}
.mainNavSelect a {color:#FFF;text-decoration:none;text-align:center;padding:0px 5px;}
.mainNavSelect a:hover {color:#FFF;}


.subnav {position: absolute;z-index:1;text-align: left;display: none;border: 1px solid #FFF;background: #333333;text-decoration:none; color:#FFF; text-transform:none; font-weight:100; padding:5px;
opacity: 0.9; /* Standards Compliant Browsers */     
/*
filter: alpha(opacity=90); /* IE 7 and Earlier */     
/* Next 2 lines IE8 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";     
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90); 
*/
}

.subnav a {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;text-decoration:none;border:none; border-bottom:1px solid #3e3e3e;}
.subnav a:hover {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;background:#565a5c; text-transform:none;text-decoration:none;}

.subNavsub{position: absolute;margin-left:145px;margin-top:-30px;z-index:100;text-align: left;display: none;border: 1px solid #fff;background: #333333;text-decoration:none; color:#FFF; opacity:0.9;}
.subNavsub a{text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220;text-transform:none;text-decoration:none;  border-bottom:1px solid #3e3e3e;}
.subNavsub a:hover{text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;background:#565a5c;	text-transform:none;text-decoration:none;}

.subNavsub2{position: absolute;margin-left:170px;margin-top:-17px;z-index:10;text-align: left;display: none;border: 1px solid #fff;background: #333333;text-decoration:none; color:#FFF; opacity:0.9;}
.subNavsub2 a{text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220;text-transform:none;text-decoration:none;  border-bottom:1px solid #3e3e3e;}
.subNavsub2 a:hover{text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 220px;background:#565a5c;	text-transform:none;text-decoration:none;}


.contentblockright {border:1px solid #CCC; padding:15px;}
.contentblockrightnoboarder {padding-top:10px;}

.contentblockrightheaders {padding:10px; color:#FFF; background-color:#123682;}

.contentheaders {color:#FFF; padding:8px; border-bottom:1px dotted #999999;}
.contentheadersblack {border-bottom:1px dotted #999999; padding:5px 0px 2px 0px;}

.contentblockright a:link {color:#313131;}
.contentblockright a:visited {color:#313131;}
.contentblockright a:hover {color:#336699;}

.homeblackbox a:link {color:#999999; text-decoration:none;}
.homeblackbox a:visited {color:#999999; text-decoration:none;}
.homeblackbox a:hover {color:#FFF; text-decoration:none;}

.content a:link {color:#123682; text-decoration:underline;}
.content a:visited {color:#123682; text-decoration:none;}
.content a:hover {color:#000; text-decoration:none;}

.footer a:link {color:#000; text-decoration:none;}
.footer a:visited {color:#000; text-decoration:none;}
.footer a:hover {color:#2e3083; text-decoration:none;}

.thickline {border-bottom:2px solid #19388A;}
.boxright {border-right:1px solid #19388A;}
.finlinerightbottom {border-right:1px solid #19388A; border-bottom:2px solid #19388A;}
.finrowright {border-right:1px solid #19388A; border-bottom:1px solid #19388A; border-top:1px solid #19388A;}
.thicklinegrey {border-bottom:2px solid #939598;}
.thinlinegrey {border-bottom:1px solid #939598;}
.columnselect {background-color:#DEDFEE; color:#19388A;}
.columnselectthingrey {background-color:#DEDFEE; color:#19388A; border-bottom:1px solid #939598;}
.columnselectthickgrey {background-color:#DEDFEE; color:#19388A; border-bottom:2px solid #939598;}
.columnselectthinblue {background-color:#DEDFEE; color:#19388A; border-bottom:1px solid #19388A;}
.bboxtopleft {background-color:#DEDFEE; border-left:1px solid #19388A; border-top:1px solid #19388A; color:#19388A; }
.bboxtopright {background-color:#DEDFEE; border-right:1px solid #19388A; border-top:1px solid #19388A; color:#19388A; }
.bboxbottomright {background-color:#DEDFEE; border-right:1px solid #19388A; border-bottom:1px solid #19388A; color:#19388A; }
.bboxrowleft {background-color:#DEDFEE; border-left:1px solid #19388A; border-top:1px solid #19388A; border-bottom:1px solid #19388A;color:#19388A; }
.bboxrowright {background-color:#DEDFEE; border-right:1px solid #19388A; border-top:1px solid #19388A; border-bottom:1px solid #19388A;color:#19388A; }
.bboxrow {background-color:#DEDFEE; border-left:1px solid #19388A; border-right:1px solid #19388A; border-top:1px solid #19388A; border-bottom:1px solid #19388A;color:#19388A; }
.boxtopright {border-right:1px solid #19388A; border-top:1px solid #19388A;}
.boxbottomright {border-right:1px solid #19388A; border-bottom:1px solid #19388A;}
.boxtop {border-top:1px solid #19388A;}
.boxbottom {border-bottom:1px solid #19388A;}
.boxbottomtop {border-bottom:1px solid #19388A; border-top:1px solid #19388A;}
.boxright {border-right:1px solid #19388A;}
.boxleft {border-left:1px solid #19388A;}
.boxrowleft {border-left:1px solid #19388A; border-top:1px solid #19388A; border-bottom:1px solid #19388A;}
.boxrowright {border-right:1px solid #19388A; border-top:1px solid #19388A; border-bottom:1px solid #19388A;}
.boxtopleft {border-left:1px solid #19388A; border-top:1px solid #19388A;}
.boxbottomleft {border-left:1px solid #19388A; border-bottom:1px solid #19388A;}
.bboxleft {background-color:#DEDFEE; border-left:1px solid #19388A; color:#19388A; }
.bboxright {background-color:#DEDFEE; border-right:1px solid #19388A; color:#19388A; }
.bboxtop {background-color:#DEDFEE; border-top:1px solid #19388A; color:#19388A; }
.bboxbottom {background-color:#DEDFEE; border-bottom:1px solid #19388A; color:#19388A; }
.bboxbottomleft {background-color:#DEDFEE; border-left:1px solid #19388A; border-bottom:1px solid #19388A; color:#19388A; }
.rowblue {background-color:#DEDFEE;border-top:1px solid #19388A;border-bottom:1px solid #19388A; color:#19388A;} 
.rowleft {background-color:#DEDFEE; border-left:1px solid #19388A; border-top:1px solid #19388A;border-bottom:1px solid #19388A; color:#19388A;} 
.rowwhite {background-color:#ffffff;} 
.rowright {background-color:#DEDFEE; border-right:1px solid #19388A; border-top:1px solid #19388A;border-bottom:1px solid #19388A; color:#19388A;} 
.datatable tr:hover, .datatable tr.hilite {background-color: #D4E1F3;color: #000000;}

.stakegrey {background-color:#dcddde;}
.stakegreybottom {background-color:#dcddde; border-bottom:1px solid #19388A;}


/* Tabs Styling - added by Sean */
.chosenYearNav {padding:6px 9px;text-decoration:none;background-color: #fff;border:1px solid #474747;border-bottom:1px solid #fff;font-weight:bold;z-index:10}
a.otherYearNav:link, a.otherYearNav:visited, a.otherYearNav:active {font-weight:bold;color:#fff;padding:6px 9px;text-decoration:none;background-color: #474747;border:1px solid #474747;border-bottom:0px;z-index:10}
a.otherYearNav:hover {color:#474747;padding:6px 9px;text-decoration:none;background-color: #fff;border:1px solid #474747;border-bottom:0px;z-index:10}

/* Added by Graham for Glossary terms */
.glossaryDescription {position:absolute;text-align:left;top:0px;left:0px;width:200px;display:none;border: 1px solid #0067b2;z-index: 1;color:#0067b2; background-color:#dfdfdf;}
.glossaryHighlight {position:relative;color:#BDA46D; border-bottom: 1px dashed #BDA46D}
.glossaryTerm  {display:block;font-size:10px; background-color:#dfdfdf;color:#0067b2;padding:2px;font-weight:bold;font-style:normal; border-bottom:1px solid #0067b2}
.glossaryExplain  {display:block; font-size:10px;padding:2px; background-color:#dfdfdf;color:#0067b2;font-style:normal}
.glossaryLink:link, .glossaryLink:visited, .glossaryLink:hover, .glossaryLink:active {position:relative;text-decoration:none; display:inline; cursor:help}




@media print {

}
